> ## Documentation Index
> Fetch the complete documentation index at: https://docs.range.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Bulk-dismiss cases



## OpenAPI

````yaml /api-reference/platform-api.json patch /v2/cases/bulk
openapi: 3.0.0
info:
  title: Range Platform API
  description: >-
    The Range Platform API for workspace management, counterparties, and
    operational tooling.
  version: 1.7.16
  contact: {}
servers:
  - url: https://api.range.org
    description: Range API Server
security:
  - Authorization: []
  - Authorization: []
tags:
  - name: Address Information
    description: Get information about a crypto address.
  - name: Transfer Enrichments
    description: Attach workspace-scoped notes and categories to transfers.
  - name: Counterparties
    description: Manage external entities, their addresses, bank accounts, and documents.
paths:
  /v2/cases/bulk:
    patch:
      tags:
        - Cases
      summary: Bulk-dismiss cases
      operationId: bulkDismiss
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/BulkDismissCasesDto'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BulkDismissResponseDto'
components:
  schemas:
    BulkDismissCasesDto:
      type: object
      properties:
        case_ids:
          type: array
          items:
            type: string
            format: uuid
        resolution:
          type: string
          enum:
            - dismissed
      required:
        - case_ids
        - resolution
    BulkDismissResponseDto:
      type: object
      properties:
        updated:
          type: number
        skipped:
          type: number
      required:
        - updated
        - skipped
  securitySchemes:
    Authorization:
      type: apiKey
      in: header
      name: X-API-KEY
      description: Authorization method required to allow user to access the api endpoints.

````